Subject: Offline Message from Andrea Batiste: I received the bike today, Saturday 6/11
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 11 Jun 2022 17:16:30 -0000

From: Andrea Batiste <[email-masked]>
Phone: 9178422288
Location: New Rochelle, United States
URL: https://swagtron.com/?gclid=Cj0KCQjw-pCVBhCFARIsAGMxhAef8WUcTMlmSMyiNqFBRsrF0T7mm--wuNzQfXiDoDUo_SJ1MNB43Q8aAmLFEALw_wcB
Department: SwagTron

I received the bike today, Saturday 6/11/22, it was sent back in the same box, but the box was destroyed. It wasn't package well to secure the bike. The part that holds the gears is completely destroyed, the metal frame of the bike where the gears are held together was completely broken off! A neighbor and myself viewed the outside of the box & I video the box as we both had a discussion in the entrance of the hallway building where we live on what to do before I bought it into my apartment. This damage was not part of our discussion. If those damages was there I would have never sent y'all  the bike and y'all would have told me that this bike is unrepairable!! One side of the bike had some sort of protection when it was put in the box, but the side that was damage had no protection at ALL!!  Must send back, will send back and must replace!!!! 

----
Zopim
https://www.zopim.com